<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="7706" systemVersion="14E46" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="7703"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="qLf-va-EAG" customClass="ExternHeatPopupView">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view alpha="0.30000001192092896" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4c3-gb-BwR" userLabel="maskView">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="sqq-aQ-dqD" userLabel="popUpView">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="BBA-T0-3ew" userLabel="View - BgColor">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5X6-Mj-lUl" userLabel="View - BgColor">
                                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                                    <color key="backgroundColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                                </view>
                            </subviews>
                            <color key="backgroundColor" red="0.43921568630000002" green="0.43921568630000002" blue="0.43921568630000002" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="bottom" secondItem="5X6-Mj-lUl" secondAttribute="bottom" constant="51" id="EuK-Ng-m4N">
                                    <variation key="heightClass=regular-widthClass=compact" constant="50"/>
                                </constraint>
                                <constraint firstAttribute="trailing" secondItem="5X6-Mj-lUl" secondAttribute="trailing" constant="2" id="hzf-uP-xFn">
                                    <variation key="heightClass=regular-widthClass=compact" constant="1"/>
                                </constraint>
                                <constraint firstItem="5X6-Mj-lUl" firstAttribute="top" secondItem="BBA-T0-3ew" secondAttribute="top" constant="188" id="tsP-mO-kCR">
                                    <variation key="heightClass=regular-widthClass=compact" constant="327"/>
                                </constraint>
                                <constraint firstItem="5X6-Mj-lUl" firstAttribute="leading" secondItem="BBA-T0-3ew" secondAttribute="leading" id="xVa-ow-71H">
                                    <variation key="heightClass=regular-widthClass=compact" constant="1"/>
                                </constraint>
                            </constraints>
                            <variation key="default">
                                <mask key="subviews">
                                    <exclude reference="5X6-Mj-lUl"/>
                                </mask>
                                <mask key="constraints">
                                    <exclude reference="EuK-Ng-m4N"/>
                                    <exclude reference="hzf-uP-xFn"/>
                                    <exclude reference="tsP-mO-kCR"/>
                                    <exclude reference="xVa-ow-71H"/>
                                </mask>
                            </variation>
                            <variation key="heightClass=regular-widthClass=compact">
                                <mask key="subviews">
                                    <include reference="5X6-Mj-lUl"/>
                                </mask>
                                <mask key="constraints">
                                    <include reference="EuK-Ng-m4N"/>
                                    <include reference="hzf-uP-xFn"/>
                                    <include reference="tsP-mO-kCR"/>
                                    <include reference="xVa-ow-71H"/>
                                </mask>
                            </variation>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3Np-sH-ysD" userLabel="ContainerView">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7nf-Ia-7Kq" userLabel="View - Title">
                                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Title" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="IE2-24-gHl" customClass="CustomLabel">
                                            <rect key="frame" x="0.0" y="-21" width="42" height="21"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="64" id="gmY-Rb-Qao"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                            <color key="textColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="gmY-Rb-Qao"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <include reference="gmY-Rb-Qao"/>
                                                </mask>
                                            </variation>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="44" id="1fj-XN-uH0">
                                            <variation key="heightClass=regular-widthClass=compact" constant="64"/>
                                        </constraint>
                                        <constraint firstItem="IE2-24-gHl" firstAttribute="leading" secondItem="7nf-Ia-7Kq" secondAttribute="leading" id="98Q-bq-Oq7"/>
                                        <constraint firstItem="IE2-24-gHl" firstAttribute="top" secondItem="7nf-Ia-7Kq" secondAttribute="top" id="Ldj-nV-yrM">
                                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                        </constraint>
                                        <constraint firstAttribute="trailing" secondItem="IE2-24-gHl" secondAttribute="trailing" id="mUY-4l-GjT">
                                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                        </constraint>
                                        <constraint firstAttribute="bottom" secondItem="IE2-24-gHl" secondAttribute="bottom" id="yzV-EQ-HeM">
                                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                        </constraint>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="subviews">
                                            <exclude reference="IE2-24-gHl"/>
                                        </mask>
                                        <mask key="constraints">
                                            <exclude reference="1fj-XN-uH0"/>
                                            <exclude reference="98Q-bq-Oq7"/>
                                            <exclude reference="Ldj-nV-yrM"/>
                                            <exclude reference="mUY-4l-GjT"/>
                                            <exclude reference="yzV-EQ-HeM"/>
                                        </mask>
                                    </variation>
                                    <variation key="heightClass=regular-widthClass=compact">
                                        <mask key="subviews">
                                            <include reference="IE2-24-gHl"/>
                                        </mask>
                                        <mask key="constraints">
                                            <exclude reference="1fj-XN-uH0"/>
                                            <include reference="98Q-bq-Oq7"/>
                                            <include reference="Ldj-nV-yrM"/>
                                            <include reference="mUY-4l-GjT"/>
                                            <include reference="yzV-EQ-HeM"/>
                                        </mask>
                                    </variation>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Mw5-GF-3oQ" userLabel="View - message">
                                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="nWb-bx-Pvy" userLabel="SelectButton - location" customClass="SelectButton">
                                            <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="32" id="Lpg-En-R2v"/>
                                                <constraint firstAttribute="width" constant="134" id="Zjw-Cz-JBk"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                                            <inset key="titleEdgeInsets" minX="10" minY="0.0" maxX="0.0" maxY="0.0"/>
                                            <state key="normal" backgroundImage="tp_01_img_selectbox_bg">
                                                <color key="titleColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                            </state>
                                            <state key="highlighted" backgroundImage="tp_01_img_selectbox_bg_press"/>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="rect" keyPath="rectForCapBackground">
                                                    <rect key="value" x="20" y="0.0" width="42" height="0.0"/>
                                                </userDefinedRuntimeAttribute>
                                                <userDefinedRuntimeAttribute type="string" keyPath="placeHolder" value="지역선택"/>
                                                <userDefinedRuntimeAttribute type="color" keyPath="placeHolderColor">
                                                    <color key="value" red="0.80000000000000004" green="0.80000000000000004" blue="0.80000000000000004" alpha="1" colorSpace="calibratedRGB"/>
                                                </userDefinedRuntimeAttribute>
                                            </userDefinedRuntimeAttributes>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="Lpg-En-R2v"/>
                                                    <exclude reference="Zjw-Cz-JBk"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <include reference="Lpg-En-R2v"/>
                                                    <include reference="Zjw-Cz-JBk"/>
                                                </mask>
                                            </variation>
                                        </button>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="온도" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="XSH-Sr-Fqu" customClass="CustomLabel">
                                            <rect key="frame" x="0.0" y="-21" width="42" height="21"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="32" id="SKn-xk-feC"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="SKn-xk-feC"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <include reference="SKn-xk-feC"/>
                                                </mask>
                                            </variation>
                                        </label>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NWf-cu-R3j" userLabel="View - container">
                                            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="32" id="bFK-bX-q3F"/>
                                                <constraint firstAttribute="width" constant="134" id="ri4-73-Qiq"/>
                                            </constraints>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="bFK-bX-q3F"/>
                                                    <exclude reference="ri4-73-Qiq"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <include reference="bFK-bX-q3F"/>
                                                    <include reference="ri4-73-Qiq"/>
                                                </mask>
                                            </variation>
                                        </view>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="℃" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="pm6-ia-6LC" customClass="CustomLabel">
                                            <rect key="frame" x="0.0" y="-21" width="42" height="21"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="32" id="mZu-Va-nWc"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="mZu-Va-nWc"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <include reference="mZu-Va-nWc"/>
                                                </mask>
                                            </variation>
                                        </label>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="hv2-0p-pEH" customClass="CustomRadioButton">
                                            <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                                            <constraints>
                                                <constraint firstAttribute="width" constant="60" id="s5k-Hw-V6I"/>
                                                <constraint firstAttribute="height" constant="25" id="uIg-KC-bBS"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                            <inset key="titleEdgeInsets" minX="10" minY="0.0" maxX="0.0" maxY="0.0"/>
                                            <state key="normal" title="이상" image="common_radiobox_default">
                                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                            </state>
                                            <state key="highlighted" image="common_radiobox_checked"/>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="s5k-Hw-V6I"/>
                                                    <exclude reference="uIg-KC-bBS"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <include reference="s5k-Hw-V6I"/>
                                                    <include reference="uIg-KC-bBS"/>
                                                </mask>
                                            </variation>
                                        </button>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="d4d-BL-St3" customClass="CustomRadioButton">
                                            <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="25" id="GOk-r1-GU7"/>
                                                <constraint firstAttribute="width" constant="60" id="IJf-bm-3vq"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                            <inset key="titleEdgeInsets" minX="10" minY="0.0" maxX="0.0" maxY="0.0"/>
                                            <state key="normal" title="이하" image="common_radiobox_default">
                                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                            </state>
                                            <state key="highlighted" image="common_radiobox_checked"/>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="GOk-r1-GU7"/>
                                                    <exclude reference="IJf-bm-3vq"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <include reference="GOk-r1-GU7"/>
                                                    <include reference="IJf-bm-3vq"/>
                                                </mask>
                                            </variation>
                                        </button>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vwh-M4-keR" customClass="CustomLabel">
                                            <rect key="frame" x="0.0" y="-21" width="42" height="21"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="30" id="vlR-Vo-Hcr"/>
                                            </constraints>
                                            <string key="text">바깥온도 설정은 Yahoo웨더의
온도값을 기준으로 합니다.</string>
                                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="vlR-Vo-Hcr"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <include reference="vlR-Vo-Hcr"/>
                                                </mask>
                                            </variation>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstItem="XSH-Sr-Fqu" firstAttribute="leading" secondItem="Mw5-GF-3oQ" secondAttribute="leading" constant="53" id="2X0-nh-dy9"/>
                                        <constraint firstItem="hv2-0p-pEH" firstAttribute="top" secondItem="XSH-Sr-Fqu" secondAttribute="bottom" constant="40" id="40a-yh-EOJ">
                                            <variation key="heightClass=regular-widthClass=compact" constant="20"/>
                                        </constraint>
                                        <constraint firstAttribute="bottom" secondItem="vwh-M4-keR" secondAttribute="bottom" constant="40" id="A8t-bK-edn">
                                            <variation key="heightClass=regular-widthClass=compact" constant="50"/>
                                        </constraint>
                                        <constraint firstItem="XSH-Sr-Fqu" firstAttribute="centerY" secondItem="NWf-cu-R3j" secondAttribute="centerY" id="FdR-Bd-uWA"/>
                                        <constraint firstItem="d4d-BL-St3" firstAttribute="top" secondItem="pm6-ia-6LC" secondAttribute="bottom" constant="40" id="IB1-tt-DrN">
                                            <variation key="heightClass=regular-widthClass=compact" constant="22"/>
                                        </constraint>
                                        <constraint firstItem="NWf-cu-R3j" firstAttribute="top" secondItem="nWb-bx-Pvy" secondAttribute="bottom" constant="12" id="Kxr-zd-aJd"/>
                                        <constraint firstItem="nWb-bx-Pvy" firstAttribute="top" secondItem="Mw5-GF-3oQ" secondAttribute="top" constant="40" id="MDY-AF-KA1"/>
                                        <constraint firstItem="pm6-ia-6LC" firstAttribute="leading" secondItem="NWf-cu-R3j" secondAttribute="trailing" constant="10" id="MUh-Wn-xBJ"/>
                                        <constraint firstItem="vwh-M4-keR" firstAttribute="top" secondItem="hv2-0p-pEH" secondAttribute="bottom" constant="40" id="NUu-d0-gEK">
                                            <variation key="heightClass=regular-widthClass=compact" constant="20"/>
                                        </constraint>
                                        <constraint firstItem="XSH-Sr-Fqu" firstAttribute="leading" secondItem="hv2-0p-pEH" secondAttribute="leading" id="RWP-vF-cXK"/>
                                        <constraint firstAttribute="trailing" secondItem="vwh-M4-keR" secondAttribute="trailing" constant="72" id="Zpj-az-bXf"/>
                                        <constraint firstAttribute="centerX" secondItem="nWb-bx-Pvy" secondAttribute="centerX" constant="-4" id="bDq-it-zGq"/>
                                        <constraint firstItem="d4d-BL-St3" firstAttribute="trailing" secondItem="pm6-ia-6LC" secondAttribute="trailing" id="g5w-i3-rjs"/>
                                        <constraint firstAttribute="trailing" secondItem="pm6-ia-6LC" secondAttribute="trailing" constant="53" id="mem-q8-O1P"/>
                                        <constraint firstItem="NWf-cu-R3j" firstAttribute="leading" secondItem="XSH-Sr-Fqu" secondAttribute="trailing" constant="10" id="uEY-59-ZKc"/>
                                        <constraint firstItem="NWf-cu-R3j" firstAttribute="centerY" secondItem="pm6-ia-6LC" secondAttribute="centerY" constant="2" id="uUg-1X-7Kg"/>
                                        <constraint firstItem="vwh-M4-keR" firstAttribute="leading" secondItem="Mw5-GF-3oQ" secondAttribute="leading" constant="76" id="xEo-Y6-pES"/>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="subviews">
                                            <exclude reference="nWb-bx-Pvy"/>
                                            <exclude reference="XSH-Sr-Fqu"/>
                                            <exclude reference="NWf-cu-R3j"/>
                                            <exclude reference="pm6-ia-6LC"/>
                                            <exclude reference="hv2-0p-pEH"/>
                                            <exclude reference="d4d-BL-St3"/>
                                            <exclude reference="vwh-M4-keR"/>
                                        </mask>
                                        <mask key="constraints">
                                            <exclude reference="2X0-nh-dy9"/>
                                            <exclude reference="FdR-Bd-uWA"/>
                                            <exclude reference="RWP-vF-cXK"/>
                                            <exclude reference="MUh-Wn-xBJ"/>
                                            <exclude reference="mem-q8-O1P"/>
                                            <exclude reference="A8t-bK-edn"/>
                                            <exclude reference="NUu-d0-gEK"/>
                                            <exclude reference="Zpj-az-bXf"/>
                                            <exclude reference="xEo-Y6-pES"/>
                                            <exclude reference="IB1-tt-DrN"/>
                                            <exclude reference="g5w-i3-rjs"/>
                                            <exclude reference="40a-yh-EOJ"/>
                                            <exclude reference="MDY-AF-KA1"/>
                                            <exclude reference="bDq-it-zGq"/>
                                            <exclude reference="Kxr-zd-aJd"/>
                                            <exclude reference="uEY-59-ZKc"/>
                                            <exclude reference="uUg-1X-7Kg"/>
                                        </mask>
                                    </variation>
                                    <variation key="heightClass=regular-widthClass=compact">
                                        <mask key="subviews">
                                            <include reference="nWb-bx-Pvy"/>
                                            <include reference="XSH-Sr-Fqu"/>
                                            <include reference="NWf-cu-R3j"/>
                                            <include reference="pm6-ia-6LC"/>
                                            <include reference="hv2-0p-pEH"/>
                                            <include reference="d4d-BL-St3"/>
                                            <include reference="vwh-M4-keR"/>
                                        </mask>
                                        <mask key="constraints">
                                            <include reference="2X0-nh-dy9"/>
                                            <include reference="FdR-Bd-uWA"/>
                                            <include reference="RWP-vF-cXK"/>
                                            <include reference="MUh-Wn-xBJ"/>
                                            <include reference="mem-q8-O1P"/>
                                            <include reference="A8t-bK-edn"/>
                                            <include reference="NUu-d0-gEK"/>
                                            <include reference="Zpj-az-bXf"/>
                                            <include reference="xEo-Y6-pES"/>
                                            <include reference="IB1-tt-DrN"/>
                                            <include reference="g5w-i3-rjs"/>
                                            <include reference="40a-yh-EOJ"/>
                                            <include reference="MDY-AF-KA1"/>
                                            <include reference="bDq-it-zGq"/>
                                            <include reference="Kxr-zd-aJd"/>
                                            <include reference="uEY-59-ZKc"/>
                                            <include reference="uUg-1X-7Kg"/>
                                        </mask>
                                    </variation>
                                </view>
                                <button opaque="NO" contentMode="scaleToFill" placeholderIntrinsicWidth="149" placeholderIntrinsicHeight="50" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="FKG-xS-HlM" customClass="CustomButton">
                                    <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="149" id="BNE-7a-kbD">
                                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                        </constraint>
                                        <constraint firstAttribute="height" constant="30" id="vla-70-Jig">
                                            <variation key="heightClass=regular-widthClass=compact" constant="50"/>
                                        </constraint>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                                    <state key="normal" title="선택" image="tp_01_img_btn_icon_ok">
                                        <color key="titleColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                    </state>
                                    <state key="highlighted">
                                        <color key="titleColor" red="0.73601246840000001" green="0.3682315451" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    </state>
                                    <variation key="default">
                                        <mask key="constraints">
                                            <exclude reference="BNE-7a-kbD"/>
                                            <exclude reference="vla-70-Jig"/>
                                        </mask>
                                    </variation>
                                    <variation key="heightClass=regular-widthClass=compact">
                                        <mask key="constraints">
                                            <include reference="BNE-7a-kbD"/>
                                            <include reference="vla-70-Jig"/>
                                        </mask>
                                    </variation>
                                    <connections>
                                        <action selector="btnConfirmTouched:" destination="qLf-va-EAG" eventType="touchUpInside" id="JvU-lL-1vP"/>
                                    </connections>
                                </button>
                                <button opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" placeholderIntrinsicWidth="149" placeholderIntrinsicHeight="50" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="EtP-9O-R3A" customClass="CustomButton">
                                    <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="44" id="L9v-r3-6MJ">
                                            <variation key="heightClass=regular-widthClass=compact" constant="50"/>
                                        </constraint>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                                    <state key="normal" title="취소" image="tp_01_img_btn_icon_cencel">
                                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                    </state>
                                    <variation key="default">
                                        <mask key="constraints">
                                            <exclude reference="L9v-r3-6MJ"/>
                                        </mask>
                                    </variation>
                                    <variation key="heightClass=regular-widthClass=compact">
                                        <mask key="constraints">
                                            <exclude reference="L9v-r3-6MJ"/>
                                        </mask>
                                    </variation>
                                    <connections>
                                        <action selector="btnCancelTouched:" destination="qLf-va-EAG" eventType="touchUpInside" id="g5k-Tn-E33"/>
                                    </connections>
                                </button>
                            </subviews>
                            <constraints>
                                <constraint firstItem="FKG-xS-HlM" firstAttribute="top" secondItem="Mw5-GF-3oQ" secondAttribute="bottom" constant="1" id="99O-VT-gxI">
                                    <variation key="heightClass=regular-widthClass=compact" constant="1"/>
                                </constraint>
                                <constraint firstItem="EtP-9O-R3A" firstAttribute="leading" secondItem="FKG-xS-HlM" secondAttribute="trailing" constant="1" id="Dh8-ss-mye">
                                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                </constraint>
                                <constraint firstItem="EtP-9O-R3A" firstAttribute="top" secondItem="FKG-xS-HlM" secondAttribute="top" id="Iwk-Wx-inS"/>
                                <constraint firstAttribute="trailing" secondItem="EtP-9O-R3A" secondAttribute="trailing" id="PVc-xe-kjg"/>
                                <constraint firstAttribute="trailing" secondItem="7nf-Ia-7Kq" secondAttribute="trailing" id="QFZ-sI-FTg"/>
                                <constraint firstItem="Mw5-GF-3oQ" firstAttribute="leading" secondItem="3Np-sH-ysD" secondAttribute="leading" id="RFN-Kf-txX"/>
                                <constraint firstItem="7nf-Ia-7Kq" firstAttribute="top" secondItem="3Np-sH-ysD" secondAttribute="top" id="SU0-8W-BVB">
                                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                </constraint>
                                <constraint firstItem="FKG-xS-HlM" firstAttribute="height" secondItem="EtP-9O-R3A" secondAttribute="height" id="TYM-Q2-0Li"/>
                                <constraint firstItem="Mw5-GF-3oQ" firstAttribute="centerY" secondItem="3Np-sH-ysD" secondAttribute="centerY" id="UWf-rC-hV7">
                                    <variation key="heightClass=regular-widthClass=compact" constant="6.5"/>
                                </constraint>
                                <constraint firstItem="7nf-Ia-7Kq" firstAttribute="trailing" secondItem="Mw5-GF-3oQ" secondAttribute="trailing" id="fbA-Cy-O1e"/>
                                <constraint firstItem="Mw5-GF-3oQ" firstAttribute="top" secondItem="7nf-Ia-7Kq" secondAttribute="bottom" constant="1" id="hfD-i1-Fhe"/>
                                <constraint firstItem="7nf-Ia-7Kq" firstAttribute="leading" secondItem="3Np-sH-ysD" secondAttribute="leading" id="j4G-mB-NeU"/>
                                <constraint firstItem="FKG-xS-HlM" firstAttribute="leading" secondItem="3Np-sH-ysD" secondAttribute="leading" constant="1" id="jPE-IN-J3d">
                                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                </constraint>
                                <constraint firstItem="FKG-xS-HlM" firstAttribute="width" secondItem="EtP-9O-R3A" secondAttribute="width" id="l68-2f-eQP"/>
                                <constraint firstAttribute="bottom" secondItem="EtP-9O-R3A" secondAttribute="bottom" id="qno-Zg-Z7W">
                                    <variation key="heightClass=regular-widthClass=compact" constant="1"/>
                                </constraint>
                            </constraints>
                            <variation key="default">
                                <mask key="subviews">
                                    <exclude reference="7nf-Ia-7Kq"/>
                                    <exclude reference="Mw5-GF-3oQ"/>
                                    <exclude reference="FKG-xS-HlM"/>
                                    <exclude reference="EtP-9O-R3A"/>
                                </mask>
                                <mask key="constraints">
                                    <exclude reference="Dh8-ss-mye"/>
                                    <exclude reference="Iwk-Wx-inS"/>
                                    <exclude reference="PVc-xe-kjg"/>
                                    <exclude reference="qno-Zg-Z7W"/>
                                    <exclude reference="99O-VT-gxI"/>
                                    <exclude reference="TYM-Q2-0Li"/>
                                    <exclude reference="jPE-IN-J3d"/>
                                    <exclude reference="l68-2f-eQP"/>
                                    <exclude reference="QFZ-sI-FTg"/>
                                    <exclude reference="SU0-8W-BVB"/>
                                    <exclude reference="fbA-Cy-O1e"/>
                                    <exclude reference="j4G-mB-NeU"/>
                                    <exclude reference="RFN-Kf-txX"/>
                                    <exclude reference="UWf-rC-hV7"/>
                                    <exclude reference="hfD-i1-Fhe"/>
                                </mask>
                            </variation>
                            <variation key="heightClass=regular-widthClass=compact">
                                <mask key="subviews">
                                    <include reference="7nf-Ia-7Kq"/>
                                    <include reference="Mw5-GF-3oQ"/>
                                    <include reference="FKG-xS-HlM"/>
                                    <include reference="EtP-9O-R3A"/>
                                </mask>
                                <mask key="constraints">
                                    <include reference="Dh8-ss-mye"/>
                                    <include reference="Iwk-Wx-inS"/>
                                    <include reference="PVc-xe-kjg"/>
                                    <exclude reference="qno-Zg-Z7W"/>
                                    <include reference="99O-VT-gxI"/>
                                    <include reference="TYM-Q2-0Li"/>
                                    <include reference="jPE-IN-J3d"/>
                                    <include reference="l68-2f-eQP"/>
                                    <include reference="QFZ-sI-FTg"/>
                                    <include reference="SU0-8W-BVB"/>
                                    <include reference="fbA-Cy-O1e"/>
                                    <include reference="j4G-mB-NeU"/>
                                    <include reference="RFN-Kf-txX"/>
                                    <include reference="UWf-rC-hV7"/>
                                    <include reference="hfD-i1-Fhe"/>
                                </mask>
                            </variation>
                        </view>
                    </subviews>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="3Np-sH-ysD" secondAttribute="bottom" constant="1" id="4tu-Yz-TS5">
                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                        </constraint>
                        <constraint firstItem="3Np-sH-ysD" firstAttribute="top" secondItem="sqq-aQ-dqD" secondAttribute="top" constant="1" id="CFR-Ui-y7e"/>
                        <constraint firstItem="BBA-T0-3ew" firstAttribute="top" secondItem="sqq-aQ-dqD" secondAttribute="top" id="FTn-6G-KRE"/>
                        <constraint firstAttribute="trailing" secondItem="3Np-sH-ysD" secondAttribute="trailing" constant="66" id="SmO-lm-bHQ">
                            <variation key="heightClass=regular-widthClass=compact" constant="1"/>
                        </constraint>
                        <constraint firstAttribute="trailing" secondItem="BBA-T0-3ew" secondAttribute="trailing" id="UX9-gv-QnA"/>
                        <constraint firstItem="BBA-T0-3ew" firstAttribute="leading" secondItem="sqq-aQ-dqD" secondAttribute="leading" id="ZUP-VE-DxS"/>
                        <constraint firstItem="3Np-sH-ysD" firstAttribute="leading" secondItem="sqq-aQ-dqD" secondAttribute="leading" constant="66" id="feN-Ai-BHU">
                            <variation key="heightClass=regular-widthClass=compact" constant="1"/>
                        </constraint>
                        <constraint firstAttribute="bottom" secondItem="BBA-T0-3ew" secondAttribute="bottom" id="s5b-nq-cj8"/>
                    </constraints>
                    <variation key="default">
                        <mask key="subviews">
                            <exclude reference="BBA-T0-3ew"/>
                            <exclude reference="3Np-sH-ysD"/>
                        </mask>
                        <mask key="constraints">
                            <exclude reference="4tu-Yz-TS5"/>
                            <exclude reference="CFR-Ui-y7e"/>
                            <exclude reference="SmO-lm-bHQ"/>
                            <exclude reference="feN-Ai-BHU"/>
                            <exclude reference="FTn-6G-KRE"/>
                            <exclude reference="UX9-gv-QnA"/>
                            <exclude reference="ZUP-VE-DxS"/>
                            <exclude reference="s5b-nq-cj8"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="subviews">
                            <include reference="BBA-T0-3ew"/>
                            <include reference="3Np-sH-ysD"/>
                        </mask>
                        <mask key="constraints">
                            <include reference="4tu-Yz-TS5"/>
                            <include reference="CFR-Ui-y7e"/>
                            <include reference="SmO-lm-bHQ"/>
                            <include reference="feN-Ai-BHU"/>
                            <include reference="FTn-6G-KRE"/>
                            <include reference="UX9-gv-QnA"/>
                            <include reference="ZUP-VE-DxS"/>
                            <include reference="s5b-nq-cj8"/>
                        </mask>
                    </variation>
                </view>
            </subviews>
            <constraints>
                <constraint firstAttribute="centerX" secondItem="4c3-gb-BwR" secondAttribute="centerX" id="0tG-Bd-2ic"/>
                <constraint firstAttribute="trailing" secondItem="4c3-gb-BwR" secondAttribute="trailing" id="F9j-6m-8Sq"/>
                <constraint firstAttribute="centerY" secondItem="4c3-gb-BwR" secondAttribute="centerY" id="JX5-Sx-hSJ"/>
                <constraint firstItem="4c3-gb-BwR" firstAttribute="trailing" secondItem="sqq-aQ-dqD" secondAttribute="trailing" constant="26" id="SNd-cf-17Y">
                    <variation key="heightClass=regular-widthClass=compact" constant="10"/>
                </constraint>
                <constraint firstItem="4c3-gb-BwR" firstAttribute="top" secondItem="qLf-va-EAG" secondAttribute="top" id="TOG-yL-xSq"/>
                <constraint firstItem="sqq-aQ-dqD" firstAttribute="leading" secondItem="4c3-gb-BwR" secondAttribute="leading" constant="25" id="jNe-AH-9q0">
                    <variation key="heightClass=regular-widthClass=compact" constant="10"/>
                </constraint>
                <constraint firstAttribute="centerY" secondItem="sqq-aQ-dqD" secondAttribute="centerY" constant="12" id="rPN-2q-9iB">
                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                </constraint>
                <constraint firstAttribute="bottom" secondItem="4c3-gb-BwR" secondAttribute="bottom" id="uc7-M6-ZYJ"/>
                <constraint firstItem="4c3-gb-BwR" firstAttribute="leading" secondItem="qLf-va-EAG" secondAttribute="leading" id="wPB-Gl-TgQ"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
            <variation key="default">
                <mask key="subviews">
                    <exclude reference="4c3-gb-BwR"/>
                    <exclude reference="sqq-aQ-dqD"/>
                </mask>
                <mask key="constraints">
                    <exclude reference="0tG-Bd-2ic"/>
                    <exclude reference="F9j-6m-8Sq"/>
                    <exclude reference="JX5-Sx-hSJ"/>
                    <exclude reference="SNd-cf-17Y"/>
                    <exclude reference="TOG-yL-xSq"/>
                    <exclude reference="uc7-M6-ZYJ"/>
                    <exclude reference="wPB-Gl-TgQ"/>
                    <exclude reference="jNe-AH-9q0"/>
                    <exclude reference="rPN-2q-9iB"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="subviews">
                    <include reference="4c3-gb-BwR"/>
                    <include reference="sqq-aQ-dqD"/>
                </mask>
                <mask key="constraints">
                    <include reference="0tG-Bd-2ic"/>
                    <include reference="F9j-6m-8Sq"/>
                    <include reference="JX5-Sx-hSJ"/>
                    <include reference="SNd-cf-17Y"/>
                    <include reference="TOG-yL-xSq"/>
                    <include reference="uc7-M6-ZYJ"/>
                    <include reference="wPB-Gl-TgQ"/>
                    <include reference="jNe-AH-9q0"/>
                    <include reference="rPN-2q-9iB"/>
                </mask>
            </variation>
            <connections>
                <outlet property="btnCancel" destination="EtP-9O-R3A" id="mr5-zY-bQM"/>
                <outlet property="btnConfirm" destination="FKG-xS-HlM" id="zTF-29-eYq"/>
                <outlet property="btnLocation" destination="nWb-bx-Pvy" id="jVy-L3-FS1"/>
                <outlet property="constraintBtnConfirmWidth" destination="BNE-7a-kbD" id="C9m-XW-2MO"/>
                <outlet property="constraintBtnSameWidth" destination="l68-2f-eQP" id="T6v-Ip-LLE"/>
                <outlet property="controlContainerView" destination="NWf-cu-R3j" id="81X-35-SuJ"/>
                <outlet property="lblDesc" destination="vwh-M4-keR" id="NU4-Ol-5rG"/>
                <outlet property="lblHeat" destination="XSH-Sr-Fqu" id="bnY-Os-Z4j"/>
                <outlet property="lblTitle" destination="IE2-24-gHl" id="DFB-ut-ky2"/>
                <outlet property="lblUnit" destination="pm6-ia-6LC" id="mvR-fH-W57"/>
                <outlet property="maskingView" destination="4c3-gb-BwR" id="jsi-Mz-Cjp"/>
                <outlet property="popUpView" destination="sqq-aQ-dqD" id="BCO-MT-Cf2"/>
                <outlet property="rdoOver" destination="hv2-0p-pEH" id="TjZ-xy-5IZ"/>
                <outlet property="rdoUnder" destination="d4d-BL-St3" id="jGC-lq-fnP"/>
            </connections>
            <point key="canvasLocation" x="90" y="348"/>
        </view>
    </objects>
    <resources>
        <image name="common_radiobox_checked" width="25" height="25"/>
        <image name="common_radiobox_default" width="25" height="25"/>
        <image name="tp_01_img_btn_icon_cencel" width="30" height="50"/>
        <image name="tp_01_img_btn_icon_ok" width="30" height="50"/>
        <image name="tp_01_img_selectbox_bg" width="71" height="32"/>
        <image name="tp_01_img_selectbox_bg_press" width="71" height="32"/>
    </resources>
</document>
